Update interview
curl --request PATCH \
--url https://api.kombo.dev/v1/ats/applications/{application_id}/interviews \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Integration-Id: <x-integration-id>' \
--data '
{
"interview_id": "<string>",
"title": "<string>",
"start_time": "<string>",
"end_time": "<string>",
"interviewer_user_ids": [
"<string>"
],
"organizer_user_id": "<string>",
"location": {
"address": "<string>"
}
}
'import requests
url = "https://api.kombo.dev/v1/ats/applications/{application_id}/interviews"
payload = {
"interview_id": "<string>",
"title": "<string>",
"start_time": "<string>",
"end_time": "<string>",
"interviewer_user_ids": ["<string>"],
"organizer_user_id": "<string>",
"location": { "address": "<string>" }
}
headers = {
"X-Integration-Id": "<x-integration-id>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {
'X-Integration-Id': '<x-integration-id>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
interview_id: '<string>',
title: '<string>',
start_time: '<string>',
end_time: '<string>',
interviewer_user_ids: ['<string>'],
organizer_user_id: '<string>',
location: {address: '<string>'}
})
};
fetch('https://api.kombo.dev/v1/ats/applications/{application_id}/interviews', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "<string>",
"data": {}
}Applications
Update interview
Update interview
PATCH
/
ats
/
applications
/
{application_id}
/
interviews
Update interview
Closed Beta Feature: This endpoint is currently in closed beta. We’re testing it with selected customers before its public release. If you’re interested in learning more or getting early access, please reach out.
Authorizations
Headers
ID of the integration you want to interact with.
Path Parameters
The ID of the application
Body
application/json
PATCH /ats/applications/:application_id/interviews Request body
The ID of the interview
The title of the interview
The start time of the interview
The end time of the interview
The IDs of the interviewers
The ID of the organizer
Show child attributes
Show child attributes
Was this page helpful?
⌘I